Subject: Mia and Carl article

From: Ardath Potts <[email-masked]>
Date: Wed, 10 Apr 2013 16:59:40 GMT

Hello!  I do not have the capabilities to do what may be necesary to
forward.  However,  my son, John, is employed by the Herald-Whig, and I
am forwarding all of your letters to him.  He will be able to send you
the entire article.  Yes, there are many picture!  It's amazing what
they have done.  Hannibal is so fortunate to have them there.